ms:
  BBCodeParser:
    ALIGNEMENT: Penjajaran
    COLORED: 'Teks berwarna'
    COLOREDEXAMPLE: 'teks biru'
    EMAILLINK: 'Pautan email'
    EMAILLINKDESCRIPTION: 'Wujudkan pautan kepada alamat emel'
    STRUCK: 'Teks berpalang'
    STRUCKEXAMPLE: Palang
    UNDERLINE: 'Teks bergaris bawah'
    UNDERLINEEXAMPLE: Bergaris bawah
  BasicAuth:
    ENTERINFO: 'Maukkan ID pengguna dan katalaluan'
    ERRORNOTADMIN: 'Pengguna ini bukan pentadbir.'
    ERRORNOTREC: 'ID pengguna dan katalaluan tidak dikenali'
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Anda telah mengubah kata lalaun untuk'
    CHANGEPASSWORDTEXT2: 'Sila gunakan maklumat di bawah untuk mendaftar masuk:'
    EMAIL: Emel
    PASSWORD: Kata Laluan
  ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Tukar Kata Aluan'
  DataObject:
    PLURALNAME: 'Objek-objek Data'
    SINGULARNAME: 'Objek Data'
  DropdownField:
    CHOOSE: (Pilih)
  File:
    NOFILESIZE: 'Saiz fail bersamaan sifar bait.'
    PLURALNAME: Fail-fail
    SINGULARNAME: Fail
  Form:
    VALIDATIONNOTUNIQUE: 'Nilai yang dimasukkan tidak unik'
    VALIDATIONPASSWORDSDONTMATCH: 'Kata-kata laluan tidak sepadan'
    VALIDATIONPASSWORDSNOTEMPTY: 'Kata laluan tidak boleh dibiarkan kosong'
    VALIDATOR: Pengesah
  Group:
    Code: 'Kod Kumpulan'
    Locked: 'Dikuncikan?'
    Parent: 'Kumpulan Induk'
    has_many_Permissions: Keizinan
    many_many_Members: Ahli-ahli
  HtmlEditorField:
    BUTTONINSERTLINK: 'Masukkan pautan'
    BUTTONREMOVELINK: 'Hapuskan pautan'
    CSSCLASS: 'Penjajaran / gaya'
    CSSCLASSCENTER: 'Di tengah-tengah, bersendirian.'
    CSSCLASSLEFT: 'Di sebelah kiri, dengan kata-kata menyelubungi.'
    CSSCLASSRIGHT: 'Di sebelah kanan, dengan kata-kata menyelubungi.'
    EMAIL: 'Alamat emel'
    FILE: Fail
    FOLDER: Fail lipatan
    IMAGEDIMENSIONS: Dimensi-dimensi
    IMAGEHEIGHTPX: Tinggi
    IMAGEWIDTHPX: Lebar
    LINK: 'Pautan'
    LINKDESCR: 'Deskripsi pautan'
    LINKEMAIL: 'Alamat emel'
    LINKEXTERNAL: 'Halaman web lain'
    LINKFILE: 'Muat turun fail'
    LINKINTERNAL: 'Laman dalam tapak'
    LINKOPENNEWWIN: 'Buka pautan dalam tetingkap baru?'
    LINKTO: 'Paut ke'
    PAGE: Halaman
  Image_iframe_ss:
    TITLE: 'Iframe untuk memuatnaik imej'
  LoginAttempt:
    Email: 'Alamat Emel'
  Member:
    BUTTONCHANGEPASSWORD: 'Ubah Kata Lalaun'
    BUTTONLOGIN: 'Daftar masuk'
    BUTTONLOGINOTHER: 'Daftar masuk mengunakan id pengguna yang lain'
    BUTTONLOSTPASSWORD: 'Saya telah hilang kata lalaun saya'
    CONFIRMNEWPASSWORD: 'Sahkan Katalaluan Baru'
    CONFIRMPASSWORD: 'Sahkan Kata Lalaun'
    EMAIL: Emel
    ENTEREMAIL: 'Sila masukkan alamat emel untuk mendapatkan pautan menganjak kata lalaun'
    ERRORNEWPASSWORD: 'Kata Lalaun baru yang dimasukkan tidak sepadan, sila cuba semula'
    ERRORPASSWORDNOTMATCH: 'Kata lalaun semasa tidak sepadan, sila cuba semula'
    FIRSTNAME: 'Nama'
    INTERFACELANG: 'Bahasa antaramuka'
    NEWPASSWORD: 'Katalaluan Baru'
    PASSWORD: Kata Lalaun
    PLURALNAME: Ahli-ahli
    REMEMBERME: 'Ingat (butiran login) saya selepas ini?'
    SINGULARNAME: Ahli
    SUBJECTPASSWORDCHANGED: 'Kata lalaun anda telah ditukar'
    SUBJECTPASSWORDRESET: 'Pautan penukaran kata lalaun anda'
    SURNAME: Nama keluarga
    VALIDATIONMEMBEREXISTS: 'Email ini telah digunakan oleh ahli lain'
    YOUROLDPASSWORD: 'Kata lalaun lama anda'
    belongs_many_many_Groups: Kumpulan-kumpulan
    db_LockedOutUntil: 'Dikuncikan keluar sehingga'
    db_Password: Kata Laluan
    db_PasswordExpiry: 'Tempoh Tamat Kata Lalaun'
  MemberAuthenticator:
    TITLE: 'Email &amp; katalaluan'
  Permission:
    FULLADMINRIGHTS: 'Hak mutlah pentadbiran'
  PhoneNumberField:
    VALIDATION: 'Sila isikan nombor telefon yang sah'
  Security:
    ALREADYLOGGEDIN: 'Anda tidak mempunyai kebenaran untuk mencapai mukasurat ini. Jika anda mempunyai akaun lain dengan kebenaran yang deperlukan, sila daftar masuk di bawah.'
    BUTTONSEND: 'Hantar pautan penukaran katalaluan kepada saya'
    CHANGEPASSWORDBELOW: 'Anda boleh menukar kata laluan di bawah.'
    CHANGEPASSWORDHEADER: 'Tukar kata laluan anda'
    ENTERNEWPASSWORD: 'Masukkan kata laluan yang baru'
    ERRORPASSWORDPERMISSION: 'Anda perlu didaftarkan masuk untuk menukar katalaluan.'
    LOGGEDOUT: 'Anda telah mendaftar keluar. Untuk mendaftar masuk semula, masukkan maklumat yang diperlukan di bawah.'
    NOTEPAGESECURED: 'Halaman ini adalah halaman berkeselamatan tinggi. Masukkan maklumat yang deperlukan sebelum meneruskan capaian. '
    NOTERESETPASSWORD: 'Masukkan alamat emel dan kami akan hantar pautan untuk menukar kata laluan anda.'
  SiteTree:
    TABMAIN: Utama
  ToggleField:
    LESS: kurang
    MORE: lebih
  Versioned:
    has_many_Versions: Versi-versi
